
QGIS Application - Feature request #7773

Style in DB - add message on overwrite

2013-05-06 05:46 AM - Luca Lanteri

Status: Closed

Priority: Normal

Assignee: Tim Sutton

Category: Symbology

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 16669

Description

When a style is saved in DB and it already exists add a warning like "The style exists in DB, do you want to overwrite it ?".

History

#1 - 2013-05-07 12:00 AM - Giovanni Manghi

- Assignee set to Emilio Loi

#2 - 2013-05-07 03:11 AM - Emilio Loi

- Resolution set to fixed

- Assignee changed from Emilio Loi to Tim Sutton

- Status changed from Open to In Progress

Enhancement added in pull request 574

https://github.com/qgis/Quantum-GIS/pull/574

#3 - 2013-05-09 11:43 PM - Paolo Cavallini

- Status changed from In Progress to Closed
